Get specific items (e.g., data plans) for a provider
curl --request GET \
--url https://api.dev.monei.cc/api/v1/bills/discovery/biller-items/{category}/{billerName} \
--header 'X-API-KEY: <api-key>'import requests
url = "https://api.dev.monei.cc/api/v1/bills/discovery/biller-items/{category}/{billerName}"
headers = {"X-API-KEY": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-KEY': '<api-key>'}};
fetch('https://api.dev.monei.cc/api/v1/bills/discovery/biller-items/{category}/{billerName}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"statusCode": 123,
"message": "<string>",
"data": [
{
"id": 17148,
"biller_code": "BIL102",
"name": "GLO VTU",
"default_commission": 0.03,
"date_added": "2022-09-19T18:27:55.327Z",
"country": "NG",
"is_airtime": true,
"biller_name": "GLO VTU",
"item_code": "AT133",
"short_name": "GLO VTU",
"fee": 0,
"commission_on_fee": false,
"reg_expression": "^[+]{1}[0-9]+$",
"label_name": "Mobile Number",
"amount": 0,
"is_resolvable": true,
"group_name": "Airtime",
"category_name": "Airtime",
"is_data": null,
"default_commission_on_amount": 0.03,
"commission_on_fee_or_amount": 2,
"validity_period": null
}
],
"errors": {}
}Bill | Discovery
Get specific items (e.g., data plans) for a provider
GET
/
api
/
v1
/
bills
/
discovery
/
biller-items
/
{category}
/
{billerName}
Get specific items (e.g., data plans) for a provider
Authorizations
Path Parameters
Available options:
AIRTIME, MOBILEDATA, CABLEBILLS, UTILITYBILLS ⌘I

